Bug 1743895 - [abrt] kf5-kinit: launch(): kdeinit5 killed by SIGSEGV
Summary: [abrt] kf5-kinit: launch(): kdeinit5 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-kinit
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a3dd09237075593821190824b6e...
: 1746997 1747449 1749361 1750144 1752285 1752682 1753396 1753804 1754437 1756620 1769374 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-20 23:09 UTC by Loïc Yhuel
Modified: 2019-11-27 18:13 UTC (History)
44 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 18:13:20 UTC


Attachments (Terms of Use)
File: backtrace (28.25 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: cgroup (346 bytes, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: core_backtrace (2.47 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: cpuinfo (1.42 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: dso_list (5.96 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: environ (1.56 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: exploitable (82 bytes, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: limits (1.29 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: maps (37.75 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: mountinfo (3.19 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-08-20 23:09 UTC, Loïc Yhuel
no flags Details
journalctl Output (29.33 KB, text/plain)
2019-08-26 10:02 UTC, Shadders
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 408797 None None None 2019-09-20 01:52:44 UTC

Description Loïc Yhuel 2019-08-20 23:09:28 UTC
Description of problem:
Happens regularly.

DrKonqi cannot get a backtrace, probably since the program crashes when trying to report the crash on exit.

Version-Release number of selected component:
kf5-kinit-5.59.0-1.fc29

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherGWKsih.1.slave-socket local:/run/user/1000/dolphinxCqyOu.3.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=3066f4e391aa4f5a9e2f85986c028469;i=2ba85;b=a09683831647454abdec789570372295;m=ffcb13d;t=5909345f0c35f;x=ada525b2c9f46e12
kernel:         5.2.9-100.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #21 launch at /usr/src/debug/kf5-kinit-5.59.0-1.fc29.x86_64/src/kdeinit/kinit.cpp:706
 #22 handle_launcher_request at /usr/src/debug/kf5-kinit-5.59.0-1.fc29.x86_64/src/kdeinit/kinit.cpp:1146
 #23 handle_requests at /usr/src/debug/kf5-kinit-5.59.0-1.fc29.x86_64/src/kdeinit/kinit.cpp:1339

Comment 1 Loïc Yhuel 2019-08-20 23:09:32 UTC
Created attachment 1606286 [details]
File: backtrace

Comment 2 Loïc Yhuel 2019-08-20 23:09:34 UTC
Created attachment 1606287 [details]
File: cgroup

Comment 3 Loïc Yhuel 2019-08-20 23:09:35 UTC
Created attachment 1606288 [details]
File: core_backtrace

Comment 4 Loïc Yhuel 2019-08-20 23:09:37 UTC
Created attachment 1606289 [details]
File: cpuinfo

Comment 5 Loïc Yhuel 2019-08-20 23:09:38 UTC
Created attachment 1606290 [details]
File: dso_list

Comment 6 Loïc Yhuel 2019-08-20 23:09:40 UTC
Created attachment 1606291 [details]
File: environ

Comment 7 Loïc Yhuel 2019-08-20 23:09:41 UTC
Created attachment 1606292 [details]
File: exploitable

Comment 8 Loïc Yhuel 2019-08-20 23:09:43 UTC
Created attachment 1606293 [details]
File: limits

Comment 9 Loïc Yhuel 2019-08-20 23:09:45 UTC
Created attachment 1606294 [details]
File: maps

Comment 10 Loïc Yhuel 2019-08-20 23:09:47 UTC
Created attachment 1606295 [details]
File: mountinfo

Comment 11 Loïc Yhuel 2019-08-20 23:09:48 UTC
Created attachment 1606296 [details]
File: proc_pid_status

Comment 12 Sergei Nikulov 2019-08-26 05:32:53 UTC
Similar problem has been detected:

nothing special.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherQTxCvx.1.slave-socket local:/run/user/1000/dolphinBrrmyb.5.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=ff28a7e5573649d18e5926c872dbed58;i=1e7236;b=1d27f693313b4724a412e543c4149480;m=42e9a2e2;t=590fdf84a08c1;x=facbf105cd30b939
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 13 Shadders 2019-08-26 09:59:29 UTC
Hi,
I am getting something similar - once the PC boots three separate error messages - but no details of the application, to restart. Error is "kdeinit5 Closed Unexpectedly". 

Checking journalctl, not sure how far to post, so hopefully have the relevant aspects in attached file to be uploaded. 

This issue started 24th August 2019, after i downloaded a pdf file in Chromium browser - i then received the error message, and have done so every day. Sometimes repeats 1 hour after boot. 

I had installed qt-creator, qt-designer, and qt-developer on 23rd Augus 2019. Linux is updated every day. 

As i type this message, two more error reports. 

Regards,
Shadders.

Comment 14 Shadders 2019-08-26 10:02:04 UTC
Created attachment 1608071 [details]
journalctl Output

Hopefully this journalctl copy provides details to indicate issue.

Comment 15 Shadders 2019-08-26 10:45:30 UTC
Hi,
I can repeat the issue. If you download the following pdf file in Chromium browser :

http://www.keith-snook.info/wireless-world-magazine/Wireless-World-1977/Audible%20amplifier%20distortion%20is%20not%20a%20mystery.pdf

Then save it to a location on hard disk, this error presents itself. 

This issue does not occur with firefox. This issue seems to have caused a permanent issue with the system. Is the system attempting to repeat a failed operation ?

Just received the prompt to report :

file.so [kdeinit5] file local:/run/user/1000/klauncheryZdnCC.1.slave-socket local:/run/user/1000/dolphinjQFxEU.5.slave-socket

===============================
--- Running report_uReport ---
Error: No segments found in coredump './coredump'
('report_uReport' exited with 1)

--- Running report_EmergencyAnalysis ---
An archive will be created.
This archive is accessible only by ABRT developers.
Therefore if you try to open the produced web location you will not be able to see it.
Compressing data
Sending /var/tmp/ccpp-2019-08-26-11:42:01.58193-6120.tar.gz to https://retrace.fedoraproject.org
Successfully created https://retrace.fedoraproject.org/faf/dumpdirs/new/ccpp-2019-08-26-11:42:01.58193-6120.tar.gz
===============================

Regards,
Shadders.

Comment 16 Rajiv Ranjan 2019-08-27 05:44:58 UTC
Similar problem has been detected:

I just logged in after recent upgrade after which error is coming frequently.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherhyqWbj.1.slave-socket local:/run/user/1000/kio_desktopiDcaGX.1.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=bac6ede0ba94451d8867786c55d82b81;i=46a4;b=dbf5801eab8249f6a1673cd99269c19f;m=2d32dc81;t=590efd384bfb2;x=7cde2c6ba7cd6303
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 17 Chabot Daniel 2019-08-28 13:45:32 UTC
Similar problem has been detected:

Sorry for my english, this is not my native language.

After an the update of the system this message appear for 3 or 4 time after starting the PC.
None of the application I use comonly seem to disfunction.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherPbWxIX.1.slave-socket local:/run/user/1000/plasmashellxzQdFz.4.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=dcd49524a5254a1a8e6f7628ee48068a;i=58c25;b=23133fc9a7bd48dcae7f6ca2661cf740;m=39a09265;t=5912d4686ef6d;x=9f5a92eaf2a3c40c
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 18 Hector Riquelme 2019-08-29 17:05:29 UTC
*** Bug 1746997 has been marked as a duplicate of this bug. ***

Comment 19 Rajiv Ranjan 2019-08-30 04:17:59 UTC
Similar problem has been detected:

I have noticed that the problem always comes when dolphin and gwenview applications.

When these applications are run from console, below message is shown by application.
kf5.kio.core: "Could not enter folder tags:/."

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherjGptis.1.slave-socket local:/run/user/1000/kgpgoEGUxN.4.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=bac6ede0ba94451d8867786c55d82b81;i=8168;b=196e781d734844e182b6230c50f2fcb0;m=b01c2854;t=59112c8c2afe4;x=abfcd1294ab8693d
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 20 robert fairbrother 2019-08-30 13:13:48 UTC
*** Bug 1747449 has been marked as a duplicate of this bug. ***

Comment 21 Chabot Daniel 2019-09-01 18:06:18 UTC
Similar problem has been detected:

It's arrived since I upgrade the system at the end of august. I don't know why but the crash appear 4 of 5 time while i use digikam and Kpatience, never try with other program. Every thing seems to work.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherPbWxIX.1.slave-socket local:/run/user/1000/dolphinWgwYEP.24.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=dcd49524a5254a1a8e6f7628ee48068a;i=5a619;b=23133fc9a7bd48dcae7f6ca2661cf740;m=3842b7020;t=591309111cd28;x=3d5da401313137da
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 22 Dan Cassidy 2019-09-02 07:46:03 UTC
Similar problem has been detected:

Downloading a file in Firefox.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherVrdjpQ.1.slave-socket local:/run/user/1000/kio_desktopqGCwee.1.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=61068a55a6c74b758cc13c63a9ad384b;i=672d1;b=961829d2ba4d4c689c394c2f1141a1d7;m=507546ca14;t=5918bf4fa51b9;x=30138b955cfb3f2e
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 23 Yura 2019-09-03 21:49:11 UTC
Similar problem has been detected:

1. Open Gwenview
2. Close  Gwenview

After closing  Gwenview it's appeared message that kde5-init crashed

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klaunchervATGWR.1.slave-socket local:/run/user/1000/gwenviewNPwrgV.2.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=d0717148f14c4ea9bfe28570413f4c2d;i=276300;b=b2f92d5e7669469c9f4fd148612c0adf;m=1026647a4;t=591aced6be948;x=be073136282f8158
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 24 Alexander Khokhlov 2019-09-05 12:53:20 UTC
*** Bug 1749361 has been marked as a duplicate of this bug. ***

Comment 25 Chaumaz Jean-luc 2019-09-06 12:38:46 UTC
Similar problem has been detected:

Occured randomly ...Popup appered on my screen. Don't know how to reproduce.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherXZovPf.1.slave-socket local:/run/user/1000/dolphingCQYcq.3.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=a131e48b47394d84996420a6f0f4bb93;i=751fc;b=59a4fb7fa7eb40f4ad29fe43ed1ecfb2;m=2f422ee3;t=591e187c632c6;x=7e36f2bbb11f34a9
kernel:         5.2.11-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 26 Dzmitry 2019-09-08 17:06:23 UTC
*** Bug 1750144 has been marked as a duplicate of this bug. ***

Comment 27 Karel Volný 2019-09-12 19:07:28 UTC
Similar problem has been detected:

It just appeared while using kdeconnect within a LxQt session ...

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klaunchertXmYjj.1.slave-socket local:/run/user/1000/gwenviewzjZEAC.2.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=909f1cee770746bba82c46f73798c57f;i=97012;b=489d2f12066946829c826b4d8efad6be;m=59eb83640d;t=5925fa300d3e0;x=2c03b0eba5f48ed5
kernel:         5.2.11-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 28 David W. Legg 2019-09-13 09:38:29 UTC
Similar problem has been detected:

Happened spontaneously in a way apparently unrelated to desk-top activity.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1001/klauncherbBQvCL.1.slave-socket local:/run/user/1001/dolphindRxZSL.4.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=0b8aa4fef5c448b2bbd5cd720c06b32c;i=1b179d;b=a98e81d33a66464998a36ddbeb26b871;m=112057ff;t=590d90c24041c;x=491a36ad2166f00d
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001

Comment 29 manoxs@riseup.net 2019-09-15 16:33:05 UTC
*** Bug 1752285 has been marked as a duplicate of this bug. ***

Comment 30 Matthew Wheaton 2019-09-16 13:47:30 UTC
Similar problem has been detected:


User was attempting to upload an 875 meg file to a Sharepoint site using Google Chrome.  User was logged into the Sharepoint site, selected a file via pop up menu and clicked 'open'. 
The error for kdeinit-5 appears consistently the first time this is tried.   Sharepoint upload aborts every time after about 50-100 meg progress

ssh transfer to a known host does not have any issues, so we do not believe that this is a network issue

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherfLgtEU.1.slave-socket local:/run/user/1000/kdialogWwBDmr.2.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=3f5f3517126d423a919c1c0b2c0c0327;i=c3bd7;b=0c9f97138112472998c2aea18cffb4eb;m=5033a01424;t=592ab87151eea;x=cbc1881e95b45e2d
kernel:         5.2.11-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 31 Boaz Harrosh 2019-09-16 14:03:10 UTC
Similar problem has been detected:

OK:
- It was after a system-upgrade from F29 to F30.
- OpenGL render (2.0 or 3.1 same problem) Gave me great problems with
   chrome and video playing. (Video would run on but picture was frozen)
  So I switched to XRender.
- Then last update from last week. The left portret oriented screen stopped
   showing anything (I have 3 screens on my system one of them is in portrait
   mode ie 90-deg Anticlockwise). The all screen is black when windows are draged
  to that screen everything still black but window thinks it is on 3rd screen.
- Then After a roobot this crash happened.
- I know switch back to OpenGL-3.1 The left portret oriented screen is back to life
  But I need to yet see if the chrome video playback is fixed ...

Thank you

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1017/klauncherglXKxq.1.slave-socket local:/run/user/1017/kdevelopQztaET.3.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=12434dca5d7e41d58ac7c6dd2a6bdff7;i=539fa;b=8b9f9329e4574326ba7297f9f61593ca;m=25637358;t=590f6992b4caf;x=414ddaa6bad51c48
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1017

Comment 32 German 2019-09-16 23:03:25 UTC
*** Bug 1752682 has been marked as a duplicate of this bug. ***

Comment 33 German 2019-09-16 23:10:43 UTC
Same problem on clearly installed F29 after updating.
On clearly installed system bug not reproduced. It's only after update changes.

Comment 34 Constantine Karnacevych 2019-09-18 19:24:51 UTC
*** Bug 1753396 has been marked as a duplicate of this bug. ***

Comment 35 lso 2019-09-19 22:43:33 UTC
*** Bug 1753804 has been marked as a duplicate of this bug. ***

Comment 36 Jose Edgar Cabello Suarez 2019-09-20 16:48:02 UTC
Similar problem has been detected:

la aplicación solo deja de funcionar cuando cierro alguna ventana; pero ultimamente me pone una ventana negra en la
ventana del escritorio y no puedo iniciar ninguna apliación y tengo que reiniciar el equipo

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncheraanhHi.1.slave-socket local:/run/user/1000/plasmashellxDVuPA.2.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=b9b254eec5dd4207beb5b6742d805dc2;i=139ce;b=27c51ab3398f4e6bb8f9131bb783351b;m=197b539e;t=5911d39c4fd5a;x=c2e24ea8e997d1d7
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 37 Sven Kieske 2019-09-23 09:00:56 UTC
*** Bug 1754437 has been marked as a duplicate of this bug. ***

Comment 38 Bill Crawford 2019-09-24 10:11:41 UTC
Similar problem has been detected:

Nothing interactive, as far as I can tell.

The first time was literally immediately after logging in, the most recent I had just opened and then closed dnfdragora (but I've just tried that again and nothing happened).

It did, however, just happen again shortly after closing the KDE "Discover" tool.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherQmyGaX.1.slave-socket local:/run/user/1000/plasmashellGftMVy.7.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=f3413bc266334e9ea0b150980e1bbb9c;i=21dc551;b=182d32e0a70947fe9bd113f96282b3ff;m=877ccbf4e;t=5934926f0016c;x=b8eb96cdf16eea7b
kernel:         5.2.11-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 39 Fabian 2019-09-25 22:12:30 UTC
Similar problem has been detected:

Happens repeatingly without any obvious reason. 
A dialog window opes with the text: Executable: kdeinit5 PID:  Signal: Segmentation fault (11).
No other effect but when the laptop is ideling for a while, I somtimes get up to 20 messages of this type.
I have not figured out a way to reproduce the crash. Sometimes its enough to open dolphin but not every time..

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klaunchertLjYRA.1.slave-socket local:/run/user/1000/dolphintxRwcB.5.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=2d2a36f80a1c4d60bcb9b4a126e97b4c;i=210384;b=76a37a398f334fb6a6f4bf48f28c958b;m=144b2509;t=5919705fc90aa;x=e8478cdacbf9e40d
kernel:         5.2.7-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 40 Nick C 2019-09-28 01:40:56 UTC
Similar problem has been detected:

This happened on reboot after a round of software updates.

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        file.so [kdeinit5] file local:/run/user/1000/klauncherlvsFGU.1.slave-socket local:/run/user/1000/plasmashellZlbINu.2.slave-socket
crash_function: launch
executable:     /usr/bin/kdeinit5
journald_cursor: s=40661a94e7664bf1922d359857ee48ad;i=293ff;b=242d9877f8974a2c91240891c0055d16;m=1843bee1;t=593929e07c2ea;x=6393629b4846def7
kernel:         5.2.11-100.fc29.x86_64
package:        kf5-kinit-5.59.0-1.fc29
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 41 nodnarb one 2019-09-28 14:02:47 UTC
*** Bug 1756620 has been marked as a duplicate of this bug. ***

Comment 42 Ben Cotton 2019-10-31 18:48:03 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 43 Peter Hostačný 2019-11-06 13:45:13 UTC
*** Bug 1769374 has been marked as a duplicate of this bug. ***

Comment 44 Ben Cotton 2019-11-27 18:13:20 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.